resolver: https://gitlab.com/keid/meta/-/raw/main/resolvers/keid-engine-2023-09-10.yaml

packages:
- .

extra-deps:
- ../../tools/weld

system-ghc: true

ghc-options:
  "$everything": -split-sections -j2
  "$locals": -split-sections -j8
